# Generated by Django 3.1.1 on 2020-09-20 10:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('datengegenrechts', '0009_auto_20200920_1021'),
    ]

    operations = [
        migrations.AlterField(
            model_name='origin',
            name='url',
            field=models.URLField(blank=True, max_length=511, null=True),
        ),
        migrations.AlterField(
            model_name='source',
            name='url',
            field=models.URLField(blank=True, max_length=511, null=True),
        ),
    ]
